View Issue Details

IDProjectCategoryView StatusLast Update
0005770MediaMonkey (current)Playlist / Searchpublic2010-10-07 21:04
Reporterrusty 
PriorityurgentSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version4.0 
Summary0005770: Search for 'Any text field' should read 'Any text fields'
DescriptionWhen the user performs a search for 'Any text field' via the Basic or Advanced Search dialogs, the term 'Any text field' is a misnomer in the sense that MM actually searches multiple fields.

Thus the wording should be changed to:
'Any text fields'
TagsNo tags attached.
Fixed in build1300

Relationships

related to 0005726 resolvedrusty Searchbar-generated subnodes are incorrectly labelled as: _Any_ text field contains "<search term>" 

Activities

Ludek

2009-06-11 10:05

developer   ~0018332

Assigning to me as post 3.1 issue.

Ludek

2009-06-18 12:06

developer   ~0018427

Fixed in build 1300.

peke

2010-10-07 21:04

developer   ~0020655

Verified 1314